Saltar al contenido principal
POST
/
captcha
/
token
/
hcaptcha
Token Hcaptcha
curl --request POST \
  --url https://api.acedata.cloud/captcha/token/hcaptcha \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "website_key": "a5f74b19-9e45-40e0-b45d-47ff91b7a6c2",
  "website_url": "https://accounts.hcaptcha.com/demo"
}
'
import requests

url = "https://api.acedata.cloud/captcha/token/hcaptcha"

payload = {
"website_key": "a5f74b19-9e45-40e0-b45d-47ff91b7a6c2",
"website_url": "https://accounts.hcaptcha.com/demo"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
website_key: 'a5f74b19-9e45-40e0-b45d-47ff91b7a6c2',
website_url: 'https://accounts.hcaptcha.com/demo'
})
};

fetch('https://api.acedata.cloud/captcha/token/hcaptcha', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
  "token": "P1_eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1Ni......"
}
{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}

Autorizaciones

Authorization
string
header
requerido

Encabezados

accept
enum<string>

Captcha Token Hcaptcha Param Accept

Opciones disponibles:
application/json

Cuerpo

application/json
website_key
string
requerido

Captcha Token Hcaptcha Website Key

Ejemplo:

"a5f74b19-9e45-40e0-b45d-47ff91b7a6c2"

website_url
string
requerido

Captcha Token Hcaptcha Website Url

Ejemplo:

"https://accounts.hcaptcha.com/demo"

Respuesta

Captcha Token Hcaptcha Response 200

token
string

Captcha Token Hcaptcha Response 200 Token